## haskell-x509-util 1.4.1

=== debian/changelog ===
haskell-x509-util (1.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Dec 2013 22:13:42 -0500
