=== debian/control ===
Source: haskell-x509-util
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-encoding-dev
  , libghc-asn1-types-dev (>= 0.2)
  , libghc-crypto-pubkey-dev
  , libghc-crypto-pubkey-types-dev
  , libghc-cryptohash-dev
  , libghc-pem-dev
  , libghc-text-dev (>= 0.11)
  , libghc-x509-dev
  , libghc-x509-store-dev
  , libghc-x509-system-dev
  , libghc-x509-validation-dev (>= 1.4.3)
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/x509-util
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x509-util
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-x509-util

Package: x509-util
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utility for X.509 certificates and chains
 Utility to parse, show, validate, sign and produce X.509 certificates
 and chains.
