## haskell-x509-util 1.5.0

=== debian/changelog ===
haskell-x509-util (1.5.0-4) unstable; urgency=medium

  * Add x509-util.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 15:33:48 +0200

haskell-x509-util (1.5.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:17 +0200

haskell-x509-util (1.5.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:45 +0100

haskell-x509-util (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Mar 2014 13:49:35 +0100
