=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-asn1-encoding-dev
@@ -15,10 +15,10 @@
   , libghc-cryptohash-dev
   , libghc-pem-dev
   , libghc-text-dev (>= 0.11)
-  , libghc-x509-dev
+  , libghc-x509-dev (>= 1.4.7)
   , libghc-x509-store-dev
   , libghc-x509-system-dev
-  , libghc-x509-validation-dev (>= 1.4.3)
+  , libghc-x509-validation-dev (>= 1.5.0)
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/x509-util
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-x509-util
