## haskell-x509-util 1.6.1

=== debian/changelog ===
haskell-x509-util (1.6.1-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 01 Feb 2017 09:37:34 +0530

haskell-x509-util (1.6.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:04 -0400

haskell-x509-util (1.6.1-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:51:31 -0400

haskell-x509-util (1.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #808019)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 Jan 2016 19:34:11 +0100

haskell-x509-util (1.5.2-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:05 +0200
