=== debian/control ===
Source: haskell-x509-util
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev,
 libghc-asn1-types-dev (>= 0.3),
 libghc-cryptonite-dev,
 libghc-hourglass-dev,
 libghc-pem-dev,
 libghc-x509-dev (>= 1.6.2),
 libghc-x509-store-dev,
 libghc-x509-system-dev,
 libghc-x509-validation-dev (>= 1.6.3),
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-certificate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509-util
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: x509-util
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: utility for X.509 certificates and chains
 Utility to parse, show, validate, sign and produce X.509 certificates
 and chains.
