=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,14 +15,14 @@
  libghc-cryptonite-dev,
  libghc-hourglass-dev,
  libghc-pem-dev,
- libghc-x509-dev (>= 1.6.2),
+ libghc-x509-dev (>= 1.7.1),
  libghc-x509-store-dev,
  libghc-x509-system-dev,
  libghc-x509-validation-dev (>= 1.6.3),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/vincenthz/hs-certificate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-x509-util
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-util
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: x509-util
 Architecture: any
