## haskell-x509-util 1.6.5

=== debian/changelog ===
haskell-x509-util (1.6.5-1build1.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:08 +0200

haskell-x509-util (1.6.5-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:09:33 +0000

haskell-x509-util (1.6.5-1) unstable; urgency=medium
  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:57:40 -0400
