## haskell-x509-util 1.6.6

=== debian/changelog ===
haskell-x509-util (1.6.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 27 Jul 2022 09:29:19 -0400
