=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-x509-util
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -24,7 +23,7 @@
  libghc-x509-store-dev,
  libghc-x509-system-dev,
  libghc-x509-validation-dev (>= 1.6.3),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://github.com/vincenthz/hs-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x509-util
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x509-util]
